<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_45e0f2d33e387feb1d15bb9b74c0c25a.html">&lt;&lt; bigint</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">bigint</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_b2f5081568f952fff79c00589fce90e6.html">matrix_of_bigint &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">bigint</a> &gt;&gt; extended_scilab_functions</span>

    <br /><br />
    <h3 class="title-part">extended_scilab_functions</h3>
<ul class="list-chapter"><li><a href="bigint_abs.html" class="refentry">bigint_abs</a> &#8212; <span class="refentry-description">overloading absolute value (abs) for bigint</span></li>





<li><a href="bigint_ceil.html" class="refentry">bigint_ceil</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (ceil) for bigint</span></li>





<li><a href="bigint_floor.html" class="refentry">bigint_floor</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (floor) for bigint</span></li>





<li><a href="bigint_iconvert.html" class="refentry">bigint_iconvert</a> &#8212; <span class="refentry-description">convert mbigint to double</span></li>





<li><a href="bigint_int.html" class="refentry">bigint_int</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (int) for bigint</span></li>





<li><a href="bigint_length.html" class="refentry">bigint_length</a> &#8212; <span class="refentry-description">overloading compatibility for length with bigint</span></li>





<li><a href="bigint_log10.html" class="refentry">bigint_log10</a> &#8212; <span class="refentry-description">bigint decimal logarithm</span></li>





<li><a href="bigint_prod.html" class="refentry">bigint_prod</a> &#8212; <span class="refentry-description">overloading compatibility for bigint matrix prod</span></li>





<li><a href="bigint_round.html" class="refentry">bigint_round</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (round) for bigint</span></li>





<li><a href="bigint_sign.html" class="refentry">bigint_sign</a> &#8212; <span class="refentry-description">overloading sign  for bigint</span></li>





<li><a href="bigint_size.html" class="refentry">bigint_size</a> &#8212; <span class="refentry-description">overloading  compatibility for size for bigint</span></li>





<li><a href="bigint_sqrt.html" class="refentry">bigint_sqrt</a> &#8212; <span class="refentry-description">bigint square root</span></li>





<li><a href="bigint_string.html" class="refentry">bigint_string</a> &#8212; <span class="refentry-description">bigint basics</span></li>





<li><a href="bigint_sum.html" class="refentry">bigint_sum</a> &#8212; <span class="refentry-description">overloading compatibility for bigint matrix sum</span></li>





<li><a href="mbigint_abs.html" class="refentry">mbigint_abs</a> &#8212; <span class="refentry-description">overloading  compatibility  abs for mbigint</span></li>





<li><a href="mbigint_ceil.html" class="refentry">mbigint_ceil</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (ceil) for mbigint</span></li>





<li><a href="mbigint_floor.html" class="refentry">mbigint_floor</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (floor) for mbigint</span></li>





<li><a href="mbigint_iconvert.html" class="refentry">mbigint_iconvert</a> &#8212; <span class="refentry-description">convert mbigint to double</span></li>





<li><a href="mbigint_int.html" class="refentry">mbigint_int</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (int) for mbigint</span></li>





<li><a href="mbigint_length.html" class="refentry">mbigint_length</a> &#8212; <span class="refentry-description">mbigint   length</span></li>





<li><a href="mbigint_prod.html" class="refentry">mbigint_prod</a> &#8212; <span class="refentry-description">bigint matrix prod</span></li>





<li><a href="mbigint_round.html" class="refentry">mbigint_round</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (round) for mbigint</span></li>





<li><a href="mbigint_sign.html" class="refentry">mbigint_sign</a> &#8212; <span class="refentry-description">overloading  compatibility  sign for mbigint</span></li>





<li><a href="mbigint_size.html" class="refentry">mbigint_size</a> &#8212; <span class="refentry-description">overloading  compatibility for size for mbigint</span></li>





<li><a href="mbigint_string.html" class="refentry">mbigint_string</a> &#8212; <span class="refentry-description">bigint basics</span></li>





<li><a href="mbigint_sum.html" class="refentry">mbigint_sum</a> &#8212; <span class="refentry-description">bigint matrix sum</span></li>





<li><a href="percentbigint_abs.html" class="refentry">bigint_abs</a> &#8212; <span class="refentry-description">overloading absolute value (abs) for bigint</span></li>





<li><a href="percentbigint_ceil.html" class="refentry">bigint_ceil</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (ceil) for bigint</span></li>





<li><a href="percentbigint_floor.html" class="refentry">bigint_floor</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (floor) for bigint</span></li>





<li><a href="percentbigint_iconvert.html" class="refentry">bigint_iconvert</a> &#8212; <span class="refentry-description">convert mbigint to double</span></li>





<li><a href="percentbigint_int.html" class="refentry">bigint_int</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (int) for bigint</span></li>





<li><a href="percentbigint_length.html" class="refentry">bigint_length</a> &#8212; <span class="refentry-description">overloading compatibility for length with bigint</span></li>





<li><a href="percentbigint_log10.html" class="refentry">bigint_log10</a> &#8212; <span class="refentry-description">bigint decimal logarithm</span></li>





<li><a href="percentbigint_prod.html" class="refentry">bigint_prod</a> &#8212; <span class="refentry-description">overloading compatibility for bigint matrix prod</span></li>





<li><a href="percentbigint_round.html" class="refentry">bigint_round</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (round) for bigint</span></li>





<li><a href="percentbigint_sign.html" class="refentry">bigint_sign</a> &#8212; <span class="refentry-description">overloading sign  for bigint</span></li>





<li><a href="percentbigint_size.html" class="refentry">bigint_size</a> &#8212; <span class="refentry-description">overloading  compatibility for size for bigint</span></li>





<li><a href="percentbigint_sqrt.html" class="refentry">bigint_sqrt</a> &#8212; <span class="refentry-description">bigint square root</span></li>





<li><a href="percentbigint_string.html" class="refentry">bigint_string</a> &#8212; <span class="refentry-description">bigint basics</span></li>





<li><a href="percentbigint_sum.html" class="refentry">bigint_sum</a> &#8212; <span class="refentry-description">overloading compatibility for bigint matrix sum</span></li>





<li><a href="percentmbigint_abs.html" class="refentry">mbigint_abs</a> &#8212; <span class="refentry-description">overloading  compatibility  abs for mbigint</span></li>





<li><a href="percentmbigint_ceil.html" class="refentry">mbigint_ceil</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (ceil) for mbigint</span></li>





<li><a href="percentmbigint_floor.html" class="refentry">mbigint_floor</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (floor) for mbigint</span></li>





<li><a href="percentmbigint_iconvert.html" class="refentry">mbigint_iconvert</a> &#8212; <span class="refentry-description">convert mbigint to double</span></li>





<li><a href="percentmbigint_int.html" class="refentry">mbigint_int</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (int) for mbigint</span></li>





<li><a href="percentmbigint_length.html" class="refentry">mbigint_length</a> &#8212; <span class="refentry-description">mbigint   length</span></li>





<li><a href="percentmbigint_prod.html" class="refentry">mbigint_prod</a> &#8212; <span class="refentry-description">bigint matrix prod</span></li>





<li><a href="percentmbigint_round.html" class="refentry">mbigint_round</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (round) for mbigint</span></li>





<li><a href="percentmbigint_sign.html" class="refentry">mbigint_sign</a> &#8212; <span class="refentry-description">overloading  compatibility  sign for mbigint</span></li>





<li><a href="percentmbigint_size.html" class="refentry">mbigint_size</a> &#8212; <span class="refentry-description">overloading  compatibility for size for mbigint</span></li>





<li><a href="percentmbigint_string.html" class="refentry">mbigint_string</a> &#8212; <span class="refentry-description">bigint basics</span></li>





<li><a href="percentmbigint_sum.html" class="refentry">mbigint_sum</a> &#8212; <span class="refentry-description">bigint matrix sum</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_45e0f2d33e387feb1d15bb9b74c0c25a.html">&lt;&lt; bigint</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">bigint</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_b2f5081568f952fff79c00589fce90e6.html">matrix_of_bigint &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
